Section: base-utils

Depends: acl, glibc, gmp, libcap, linux-pam, openssl

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

8.31-3 (amd64/stable)

Also: 8.31-3 (arm64/stable) , 8.31-3 (loongson3/stable) , 8.31-3 (ppc64el/stable)

Depends: attr

attr 2.4.48-2 (amd64/stable)

  • libattr.so.1